Telegram APIChatlists
chatlists.editExportedInvite
Edit a chat folder deep link ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Edit a chat folder deep link ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.editExportedInvite" \ -H "Content-Type: application/json" \ -d '{ "params": { "chatlist": { "_": "inputChatlistDialogFilter", "filterId": 0 }, "slug": "string" } }'{ "result": { "_": "exportedChatlistInvite", "title": "string", "url": "string", "peers": [ { "_": "peerUser", "userId": 0 } ] }}deleteExportedInvite
Delete a previously created [chat folder deep link »](https://core.telegram.org/api/links#chat-folder-links).
exportChatlistInvite
Export a [folder »](https://core.telegram.org/api/folders), creating a [chat folder deep link »](https://core.telegram.org/api/links#chat-folder-links).